{
    "mpmApp": {
        "workServiceRequirement" : {
            "home": {
                "title": "Work Service Requirements",
                "createLabel": "Create a new Work Service Requirement",
                "createOrEditLabel": "Create or edit a Work Service Requirement",
                "search": "Search for Work Service Requirement"
            },
            "created": "A new Work Service Requirement is created with identifier {{ param }}",
            "updated": "A Work Service Requirement is updated with identifier {{ param }}",
            "deleted": "A Work Service Requirement is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Work Service Requirement {{ id }}?"
            },
            "detail": {
                "title": "Work Service Requirement"
            },
            "requirement": "Requirement",
            "booking": "Booking",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
